@font-face
{
   font-family: "museo700regular";
   src: url('museo700regular.woff') format('woff'),
        url('museo700regular.ttf') format('truetype'),
        url('museo700regular.eot') format('embedded-opentype');
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.lableclink
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.lableclink:visited
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.lableclink:active
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.lableclink:hover
{
   color: #DC143C;
   font-weight: bold;
   text-decoration: none;
}
a.szoveglink
{
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
a.szoveglink:visited
{
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
a.szoveglink:active
{
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
a.szoveglink:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
h1, .h1
{
   font-family: museo700regular;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: museo700regular;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: museo700regular;
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 15px 0px 15px 0px;
   padding-top: 15px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.sitename
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-align: left;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   cursor: pointer;
   box-shadow: 0px 0px 5px #000000;
}
.keretes
{
   text-decoration: none;
   background-color: transparent;
   border: 3pxpx solid #000000;
}
.museo_normal
{
   font-family: museo700regular;
   font-size: 16px;
   text-align: justify;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
@media only screen and (min-width: 1024px) and (max-width: 1249px)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
}
@media only screen and (max-width: 767px)
{
}
